/* CSS Document */
.text-area {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #cccccc;
	border-color: #d9dadd;
	padding: 15px;
	height: 45px;
}
.button {
	width: 100%;
	background-color: #adafb7;
	color: #FFF;
	height: 45px;
}
.button:hover {
	color: #FFF;
	background-color: #87908b;
}
.button-2 {
	margin-top: 20px;
	width: 100%;
	background-color: #87908b;
	color: #FFF;
	height: 35px;
}
.button-2:hover {
	color: #FFF;
	background-color: #adafb7;
}

.g-recaptcha {
  margin-bottom: 15px;
}
.checkValid input.error, .checkValid textarea.error {
	border: 1px solid red;
}